On 5/11/06, robsonvirino <[EMAIL PROTECTED]> wrote:
> Olá pessoal!
>
> Estou tentando instalar o produto ATFlashMovie no Plone 2.1.2, para
> poder rodar swf no plone. Instalei suas dependências, seguindo
> rigidamente as versões pedidas...

Rigidamente?
O Caso é que vc está usando um ambiente mais novo, e pelo jeito esse
produto ainda não está compatível com Plone2.1 e ATContentTypes1.0+.

Procure se informar com o desenvolvedor, e saber se existe alguma
versão mais nova que suporte Plone2.1.

>
> -----
> Requirements - ATFlashMovie
>
>   * Archetypes 1.3 or later
>
>   * Plone 2.0.5 or later
>
>   * ATContentTypes 0.2 or later
>
>   * ATColorPickerWidget 0.1 or later
> -----
>
> Só que me mostrou o seguinte traceback:
>
> ------
> 2006-05-11T09:39:03 ERROR(200) Zope Couldn't install ATFlashMovie
> Traceback (most recent call last):
>   File "C:\Arquivos de programas\Plone 2
> \Zope\lib\python\OFS\Application.py", line 751, in install_product
>     initmethod(context)
>   File "C:\Arquivos de programas\Plone 2
> \Data\Products\ATFlashMovie\__init__.py", line 14, in initialize
>     import ATFlashMovie
>   File "C:\Arquivos de programas\Plone 2
> \Data\Products\ATFlashMovie\ATFlashMovie.py", line 3, in ?
>     from Products.ATContentTypes.types.schemata import ATFileSchema
> ImportError: cannot import name ATFileSchema
> ------
>
> Alguém poderia me ajudar em dizer qual o problema que está
> acontecendo?
>
> Alguém consegue rodar uma animação flash no plone dentro do código de
> type 'Document'?
>
> Caso não tenha jeito, existe um produto que faça isso?
>
> Obrigado!
> Robson.

--
Rudá Porto Filgueiras
Empresa Livre
http://www.empresalivre.com.br


Para enviar uma mensagem: zope-pt@yahoogrupos.com.br
Para desistir envie uma mensagem em branco para: [EMAIL PROTECTED]



Yahoo! Grupos, um serviço oferecido por:
PUBLICIDADE


Links do Yahoo! Grupos

Responder a